/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "General";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal Sync";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Information";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Synchronization";

